{% extends 'layout.html.twig' %}

{% import 'group/_navigation.html.twig' as nav %}

{% block content %}
  <h1>{{ 'group.action.update'|trans }}</h1>

  {{ nav.breadcrumbs(entity, 'update') }}

  <div class="row expanded collapse">
    <div class="medium-4 columns end">
      {{ form_start(form) }}
      {{ form_widget(form) }}
      <button type="submit" class="button">{{ 'common.submit'|trans }}</button>
      {{ form_end(form) }}
    </div>
  </div>

  {{ nav.actions(entity, {'list': true, 'read': true, 'delete': true}) }}
{% endblock %}
